» Ubuntu » Pakete

Error

two or more packages specified (transmission hardy-backports)